Old medicines no longer work with the latest version 14.2.

Anyone?